using UnityEngine;
using System.Collections;

public class Elevator_Death : MonoBehaviour {

	void Start () {
	
	}

	void OnTriggerEnter2D(Collider2D col){
		if (col.gameObject.tag == "Player") {
			Application.LoadLevel (3);
		}
	}
}
